Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.property
Interface ConfigDef.Getter

Enclosing class:
  ConfigDef

    public static interface ConfigDef.Getter

Method Summary
`String` | `get(String key)`
`String` | `update(String key, String value)`

Method Detail

### update

    String update(String key,
                  String value)

### get

    String get(String key)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.